Subject: [bug#76263] [PATCH] gnu: network-manager: Update to 1.50.0.

From: Divya Ranjan <[email-masked]>
Date: Sat, 22 Feb 2025 12:57:56 +0000

Hello Maxim,

> Did you test this was compatible with the current libraries on the
> gnome-team branch?  What about the various plugins?  It's typically
> safer to update these together.

I haven’t tested the gnome-team branch, I shall try and report.

Regards,
-- 
Divya Ranjan,
Philosophy, Mathematics, Libre Software.

PGP Fingerprint: F0B3 1A69 8006 8FB8 096A  2F12 B245 10C6 108C 8D4A